<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3>My Top Ten Actors/Actresses</h3>
	<ol>
		<li>Terry Crews</li>
		<li>Anne Hathaway</li>
		<li>Jack Black</li>
		<li>Whoopi Goldberg</li>
		<li>Kevin Hart</li>
		<li>Adam Sandler</li>
		<li>Cameron Diaz</li>
		<li>Anna Kendrick</li>
		<li>Rebel Wilson</li>
		<li>Emma Stone</li>
	</ol>	
	<br>
	<a href="../activity.html">Back to Activity Home Page</a>
	<br>
	<a href="./top10Movie.html">Back to Top 10 Movie Page</a>
	<br>
	<a href="../music/top10Artists.html">Back to Top 10 Artists Page</a>
	<br>
	<a href="../music/top10Music.html">Back to Top 10 Music Page</a>
</body>
</html>